Subject: [Acme] Handling unknown fields in new-acct

From: Richard Barnes <[email-masked]>
Date: Tue, 29 Nov 2016 16:26:36 -0500

One more minor fix:

https://github.com/ietf-wg-acme/acme/pull/219

In some cases, it might be important for a client to know that a server has
or has not processed an extension field. For example, if we had an
extension that requested some higher level of assurance, then a client
would want to know that the CA was going to provide that level of
assurance. This PR specifies some rudimentary feature detection to support
this objective.